# NFTokenCreateOfferFlagsInterface | xrpl
Documentation for xrpl

# Interface NFTokenCreateOfferFlagsInterface

Map of flags to boolean values representing NFTokenCreateOffer transaction flags.

#### Hierarchy

- GlobalFlags
  - NFTokenCreateOfferFlagsInterface

- Defined in packages/xrpl/src/models/transactions/NFTokenCreateOffer.ts:35

#####
Index

### Properties

tfSellNFToken?

## Properties

### `Optional` tfSellNFToken

tfSellNFToken?: boolean

- Defined in packages/xrpl/src/models/transactions/NFTokenCreateOffer.ts:36

Generated using TypeDoc